{
  "name": "DDProgressHUDKit_Private",
  "version": "0.1.1",
  "summary": "A short description of DDProgressHUDKit_Private.",
  "description": "TODO: Add long description of the pod here.",
  "homepage": "https://github.com/DDIsFriend/DDProgressHUDKit_Private",
  "license": {
    "type": "MIT",
    "file": "LICENSE"
  },
  "authors": {
    "DDIsFriend": "DDIsFriend@163.com"
  },
  "source": {
    "git": "git@github.com:DDIsFriend/DDProgressHUDKit_Private.git",
    "tag": "0.1.1"
  },
  "platforms": {
    "ios": "11.0"
  },
  "source_files": "DDProgressHUDKit_Private/Classes/**/*",
  "dependencies": {
    "DDCategoryKit_Private/UIImage+DDCategory": [

    ],
    "YYImage": [

    ],
    "SnapKit": [

    ]
  },
  "resource_bundles": {
    "ProgressHud": [
      "DDProgressHUDKit_Private/Assets/**/*"
    ]
  },
  "pod_target_xcconfig": {
    "VALID_ARCHS": "x86_64 armv7 arm64",
    "EXCLUDED_ARCHS[sdk=iphonesimulator*]": "arm64",
    "OTHER_LINKER_FLAGS": "$(inherited)"
  }
}
